/* ----------------------------- Esprimo Typo3 ---------------------------- */

/* Data ultima modifica: 3 luglio 2020 */


/*********** #font styles ***********/
@import url(../../../risorse/font/fontawesome-free-5.13.1/css/all.min.css);
@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&display=swap');


/* Definizione delle classi principali */
body {
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 100%;
  color: #000000;
  line-height: 1.166;
  margin: 0px;
  padding: 0px;
  background: #878785;
}
.bodytext, p.align-center, p.align-right, p.align-left, p.align-justify {
  margin: 1em 0;
  font-size: 100%;
  font-weight: 400;
  color: #000000;
  line-height: 1.462;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.align-left {
  text-align: left;
}
.align-justify {
  text-align: justify;
}

a:link, a:visited, a:hover {
  text-decoration: none;
  font-weight: 700;
  color: #026838;
}
a:hover {
  color: #000000;
  /*opacity: 0.8;*/
}
a {
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  font-family: 'Alfa Slab One', cursive;
  font-weight: 400;
}
h1{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 140%;
  color: #026838;
}
h2{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 140%;
  color: #B10000;
}
h3{
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 120%;
  color: #026838;
}
h4{
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 120%;
  color: #B10000;
}
h5{
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 100%;
  color: #026838;
}
h6{
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 100%;
  color: #B10000;
}

ul, ol {
  margin: 1.12em 0;
  margin-left: 40px;
  font-size: 100%;
  line-height: 1.462;
}

.indent {
  margin-left: 40px;
}

hr {
  height: 0px;
  padding: 0px;
  margin: 20px 0px 20px 0px;
  border-top: 3px solid #026838;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
  color: #026838;
}

img {
  border: 0px;
}



/***********************************************/
/* Layout dei Divs principali   (struttura)    */
/***********************************************/

#header {
  clear: both;
  width: 1150px;
  padding: 0;
  margin: 0 auto;
  background: #FFFFFF;
}

#top {
  position: relative;
  padding: 0;
  margin: 0;
}
#top img {
  display: block;
  width: 100%;
}
#top .flexslider-mobile {
  display: none;
}

#headerWrap {
  position: relative;
  box-sizing: border-box;
  height: 40px;
  padding: 5px 3%;
  margin: 0;
  background: #E20612;
}
#nav01 {
  display: none;
}
#logo {
  display: none;
}
#social {
  float: left;
  padding: 0;
  margin: 0;
}
#search {
  float: right;
  max-width: 30%;
  padding: 0;
  margin: 0;
}


#main {
  clear: both;
  width: 1150px;
  padding: 0;
  margin: 20px auto;
  overflow: hidden;
}
#main01 {
  position: relative;
  width: 880px;
  float: left;
  padding: 25px 20px;
  margin: 0;
  background: #FFFFFF;
}
#main02 {
  width: 220px;
  float: right;
  padding: 0;
  margin: 0;
}

#print {
  position: absolute;
  right: 20px;
  top: 25px;
}
#print i {
  font-size: 150%;
  color: #026838;
}
#nav02 {
  padding: 0;
  margin: 0 30px 20px 0;
  overflow: hidden;
}
h1#title {
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 150%;
  color: #026838;
  font-weight: 400;
  text-transform: uppercase;
}
#content {
  padding: 0;
  margin: 0;
}


#footer {
  clear: both;
  padding: 40px 0;
  margin: 0;
  background: #343436;
}
#footerWrap {
  width: 1150px;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}
#footerSx {
  float: left;
  padding: 0;
  margin: 0;
}
#footerDx {
  float: right;
  width: 56%;
  padding: 0;
  margin: 0;
}



/***********************************************/
/* Caratteristiche specifiche dei Divs         */
/***********************************************/

/*********** #nav01 styles ***********/
.nav01 {
  padding: 0;
  margin: 0;
  font-size: 100%;
  text-transform: uppercase;
}
.nav01-NO,
.nav01-ACT {
  display: block;
  float: left;
  width: 33.33%;
  list-style-type: none;
  font-size: 110%;
}
.nav01-NO a, .nav01-NO a:link, .nav01-NO a:visited, .nav01-NO a:active,
.nav01-ACT a, .nav01-ACT a:link, .nav01-ACT a:visited, .nav01-ACT a:active {
  display: inline-block;
  padding: 0;
  margin: 0 0 9px;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
.nav01-NO a:hover,
.nav01-ACT a:hover {
  opacity: 0.5;
}
.nav01-ACT a, .nav01-ACT a:link, .nav01-ACT a:visited, .nav01-ACT a:active {
  opacity: 0.5;
}



/*********** search styles ***********/
form.gsc-search-box, table.gsc-search-box {
  width: auto !important;
  padding: 0 !important;
  margin: 0 !important;
}
table.gsc-search-box td.gsc-input {
  padding-right: 5px !important;
}
.gsib_a {
  padding: 3px 9px !important;
}
.gsst_a .gscb_a,
.gsst_a:hover .gscb_a, .gsst_a:focus .gscb_a {
  color: #000000 !important;
}
input.gsc-input {
  min-width: 160px !important;
  font-size: 15px !important;
}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
  margin: 0 !important;
  border-color: #000000 !important;
  background-color: #000000 !important;
}



/*********** #nav02 styles ***********/
.nav02 {
  padding: 0;
  margin: 0;
  font-size: 100%;
  text-transform: uppercase;
}
.nav02-NO,
.nav02-ACT {
  display: block;
  float: left;
  padding: 0 10px 0 0;
  margin: 0 10px 5px 0;
  border-right: 1px solid #026838;
  list-style-type: none;
  line-height: 1.166;
  font-size: 110%;
}
.nav02-NO a, .nav02-NO a:link, .nav02-NO a:visited, .nav02-NO a:active,
.nav02-ACT a, .nav02-ACT a:link, .nav02-ACT a:visited, .nav02-ACT a:active {
  display: inline-block;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #FFF;
  color: #026838;
  font-weight: 400;
  text-decoration: none;
}
.nav02-NO a:hover,
.nav02-ACT a:hover {
  border-bottom: 1px solid #B10000;
  opacity: 1;
}
.nav02-ACT a, .nav02-ACT a:link, .nav02-ACT a:visited, .nav02-ACT a:active {
  border-bottom: 1px solid #B10000;
}
.nav02-last {
  padding: 0;
  margin: 0;
  border-right: 0;
}



/************** #social styles **************/
#social li {
  display: inline-block;
  padding: 0;
  margin: 0 2px;
  list-style-type: none;
  font-size: 16px;
  text-align: center;
}
#social li a:link, #social li a:visited, #social li a:hover {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: #FFFFFF;
  border-radius: 999em;   
  -moz-border-radius: 999em;
  -webkit-border-radius: 999em;
  -o-border-radius: 999em;
  line-height: 30px;
  color: #E20612;
  text-decoration: none;
}
#social li a:hover {
  opacity: 0.8;
}


/************** #main02 styles **************/
#main02 .csc-default {
  padding: 6px 10px;
  margin: 0 0 10px;
  border: 3px solid #E20612;
  overflow: hidden;
  background: #FFFFFF;
}
#main02 h1 {
  padding: 0;
  margin: 0 0 2.5px 0 !important;
  font-size: 70% !important;
  color: #B10000 !important;
  font-weight: 400;
  text-transform: uppercase;
}
#main02 h1 a {
  color: #B10000;
  font-weight: 400;
}
#main02 DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
  width: 100% !important;
}
#main02 img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
}

#main02 .csc-header-n1 h1 {
  margin: 0 0 10px 0 !important;
  font-size: 180% !important;
  color: #FFFFFF !important;
  text-transform: none;
}



/************** #footer styles **************/
#footerSx {
  font-size: 120%;
  color: #FFFFFF;
  line-height: 1.3;
}
#footerSx a, #footerSx a:link, #footerSx a:visited, #footerSx a:active {
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
#footerSx a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

#footerSx img {
  display: block;
  width: 110px;
  margin: 0 0 10px;
}



/************** csc-frame-frame1 styles **************/
.csc-frame-frame1 {
  
}

/************** csc-frame-frame2 styles **************/
.csc-frame-frame2 {
  
}

/************** csc-frame-invisible styles **************/
.csc-frame-invisible {
  
}

/************** csc-frame-indent3366 styles **************/
.csc-frame-indent3366 {
  display: none;
}



/************** record di tipo menu styles **************/
ul.csc-menu-1 {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
}
ul.csc-menu-1 li {
  padding: 5px 0 2px 0;
  margin: 0;
  border-bottom: 1px solid #E8E8E8;
  list-style-type: none;
  font-size: 100%;
}
ul.csc-menu-1 li a, ul.csc-menu-1 li a:link, ul.csc-menu-1 li a:visited, ul.csc-menu-1 li a:active {
  color: #026838;
  font-weight: 700;
  text-decoration: none;
}
ul.csc-menu-1 li a:hover {
  color: #000;
  text-decoration: none;
}



/************** tabelle nei contenuti styles **************/
.contenttable p {
  margin: 0px !important;
}
.contenttable, .contenttable td, .contenttable th {
  border: 1px solid #E8E8E8;
  border-collapse:collapse;
  margin:0;
  padding:0;
}
.contenttable {
  margin: 5px 0px;
}
.contenttable td, .contenttable th {
  padding: 3px;
}
.contenttable th {
  background-color: #026838;
}
.contenttable th p {
  color: #FFF;
}



/*********** sitemap styles ***********/
.csc-sitemap ul {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
}
.csc-sitemap li {
  padding: 0 0 20px 0;
  margin: 0;
  list-style-type: none;
  font-size: 100%;
}
.csc-sitemap li a, .csc-sitemap li a:link, .csc-sitemap li a:visited, .csc-sitemap li a:active {
  color: #026838;
  font-weight: 700;
  text-decoration: none;
}
.csc-sitemap li a:hover {
  color: #000;
  text-decoration: none;
}

.csc-sitemap ul ul {
  padding: 0;
}
.csc-sitemap li li {
  padding: 0 0 2px 0;
  margin: 5px 0 5px 0;
  border-bottom: 1px solid #E8E8E8;
  list-style-type: none;
  font-size: 90%;
}
.csc-sitemap li li a, .csc-sitemap li li a:link, .csc-sitemap li li a:visited, .csc-sitemap li li a:active {
  color: #000;
  font-weight: 700;
  text-decoration: none;
}
.csc-sitemap li li a:hover {
  color: #026838;
  text-decoration: none;
}

.csc-sitemap ul ul ul {
  padding: 0 0 0 30px;
}
.csc-sitemap li li li {
  padding: 0;
  margin: 0;
  border: 0px;
  list-style-type: disc;
  font-size: 100%;
}
.csc-sitemap li li li a, .csc-sitemap li li li a:link, .csc-sitemap li li li a:visited, .csc-sitemap li li li a:active {
  color: #000;
  font-weight: 700;
  text-decoration: none;
}
.csc-sitemap li li li a:hover {
  color: #026838;
  text-decoration: none;
}

.csc-sitemap ul ul ul ul {
  padding: 0 0 0 30px;
}
.csc-sitemap li li li li {
  padding: 0;
  margin: 0;
  border: 0px;
  list-style-type: square;
  font-size: 100%;
}
.csc-sitemap li li li li a, .csc-sitemap li li li li a:link, .csc-sitemap li li li li a:visited, .csc-sitemap li li li li a:active {
  color: #000;
  font-weight: 400;
  text-decoration: none;
}
.csc-sitemap li li li li a:hover {
  color: #026838;
  text-decoration: none;
}

.csc-sitemap ul ul ul ul ul {
  padding: 0 0 0 30px;
}
.csc-sitemap li li li li li {
  padding: 0;
  margin: 0;
  border: 0px;
  list-style-type: disc;
  font-size: 100%;
}
.csc-sitemap li li li li li a, .csc-sitemap li li li li li a:link, .csc-sitemap li li li li li a:visited, .csc-sitemap li li li li li a:active {
  color: #000;
  font-weight: 400;
  text-decoration: none;
}
.csc-sitemap li li li li li a:hover {
  color: #026838;
  text-decoration: none;
}



/************** didascalia img styles **************/
.csc-textpic-caption {
  padding-top: 5px;
  color: #000;
  font-size: 80%;
}



/************** bordo img contenuti styles **************/
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img {
  padding: 1px;
  border: 1px solid #E8E8E8;
}



/* ---------------------- Classi proprietarie delle Extension ------------------- */

/* CLASSI RELATIVE AI FORM */
form {
  padding: 0px;
  margin: 0px;
}
.csc-mailform {
  padding: 0px;
  margin: 0px;
  border: 0px;
}
.csc-mailform-field {
}
.csc-mailform-label {
  font-size: 100%;
}
.csc-mailform-field label {
  width: 150px;
  float: left;
  font-size: 100%;
}
.csc-mailform-field input[type="text"], .csc-mailform-field textarea, .csc-mailform-field select {
  padding: 1px;
  margin: 0 0 3px 0;
  border: 1px solid #CCC;
  font-size: 100%;
}
.csc-mailform-field textarea {
  font-size: 13px;
  color: #CC0000;
}
.csc-mailform-check {
  margin: 0px;
}
.csc-mailform-radio label {
  width: auto;
  float: none;
}
.csc-mailform-submit {
  padding: 1px 5px;
  margin: 0px;
  border: 1px solid #026838;
  background-color: #026838;
  font-size: 90%;
  color: #FFF;
  font-weight: 700;
  cursor: pointer;
}



/* CLASSI RELATIVE ai form POWERMAIL */
div.tx-powermail-pi1 {
  width: auto;
}
fieldset.tx-powermail-pi1_fieldset {
  border: 1px solid #E5E5E5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
fieldset.tx-powermail-pi1_fieldset legend {
  margin: 0 0 10px !important;
  color: #000 !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
  background: #026838;
}
table.powermail_all {
  margin: 10px 0;
}
td.powermail_all_td {
  font-size: 100%;
}
td.powermail_all_td {
    padding: 8px 10px 8px 0;
}
input.tx_powermail_pi1_formconfirmation_back, input.tx-powermail-pi1_confirmation, input.tx-powermail-pi1_mandatory_submit {
  margin: 10px 20px 10px 0;
  float: right;
  border: 0;
  padding: 5px 20px;
  font-size: 90%;
  color: #FFF;
  font-weight: 700;
  cursor: pointer;
  
  background: #026838;
  
  -webkit-box-shadow: 3px 3px 5px #aaa;
  -moz-box-shadow: 3px 3px 5px #aaa;
  box-shadow: 3px 3px 5px #aaa;
  
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
.powermail_mandatory_listitem b {
  font-weight: 400;
}



/* CLASSI RELATIVE ALLE NEWS */

/* Visualizzazione Lastest (ultime news) */
.news-latest-container {
  padding: 0;
  margin: 0;
}
.news-latest-item {
  float: left;
  width: calc(25% - 7.5px);
  height: 225px;
  padding: 0;
  margin: 0 10px 10px 0;
  overflow: hidden;
  background: #FFFFFF;
}
#main02 .news-latest-item {
  float: none;
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;
}
.news-latest-item:nth-child(4n+0) {
  margin-right: 0;
}
.news-latest-text {
  padding: 10px;
}
.news-latest-item p {
  display: none;
  margin: 0;
  font-size: 70%;
  line-height: 1.166;
}
#main02 .news-latest-item p {
  display: block;
}
.news-latest-img {
  position: relative;
}
.news-latest-img img {
  display: block;
  width: 100%;
  height: auto;
}
#main02 .news-latest-img {
  display: none;
}
.news-latest-category {
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc(100% - 20px);
  padding: 3px 10px;
  background: rgba(2,104,56,0.7);
  color: #FFFFFF;
  font-size: 80%;
  font-weight: 400;
  text-transform: uppercase;
}
.news-latest-category a, .news-latest-category a:link, .news-latest-category a:visited, .news-latest-category a:active {
  color: #FFFFFF;
   font-weight: 400;
   text-decoration: none;
}
.news-latest-category a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.news-latest-item h2 {
  padding: 0;
  margin: 0 0 0px 0;
  font-size: 85%;
  line-height: 1.166;
}
#main02 .news-latest-item h2 {
  margin: 0 0 10px 0;
}
.news-latest-item h2 a, .news-latest-item h2 a:link, .news-latest-item h2 a:visited, .news-latest-item h2 a:active {
  color: #026838;
   font-weight: 400;
   text-decoration: none;
}
.news-latest-item h2 a:hover {
  color: #000000;
  text-decoration: none;
}
.news-latest-date {
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc(100% - 20px);
  padding: 3px 10px;
  background: rgba(2,104,56,0.7);
  color: #FFFFFF;
  font-size: 80%;
  font-weight: 400;
  text-transform: uppercase;
}
.news-latest-morelink {
  padding: 0;
  margin: 0;
  font-size: 90%;
}
.news-latest-morelink a, .news-latest-imorelink a:link, .news-latest-morelink a:visited, .news-latest-morelink a:active {
  color: #000000;
   font-weight: 400;
   text-decoration: none;
}
.news-latest-morelink a:hover {
  color: #026838;
  text-decoration: none;
}
.news-latest-gotoarchive {
  padding: 0;
  margin: 0;
  font-size: 80%;
  text-align: right;
}
.news-latest-gotoarchive a, .news-latest-gotoarchive a:link, .news-latest-gotoarchive a:visited, .news-latest-gotoarchive a:active {
  color: #000000;
   font-weight: 400;
   text-decoration: none;
}
.news-latest-gotoarchive a:hover {
  color: #026838;
  text-decoration: none;
}


/* Visualizzazione List (lista news) */
.news-list-container {
}
.news-list-item p {
  float: left;
  width: 685px;
  margin: 0px;
  font-size: 90%;
  line-height: 1.462;
}
.news-list-item {
  padding: 10px 15px;
  margin: 0 0 10px 0;
  border: 0px solid #FFF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  background: #EEE;
  overflow: hidden;
}
.news-list-item-left {
   /*float: left;*/
}
.news-list-item-right {
   /*float: right;*/
}
.news-list-item h2 {
  padding: 0;
  margin: 0 0 5px 0;
  border: 0;
  font-size: 110%;
  line-height: 1.166;
}
.news-list-item h2 a, .news-list-item h2 a:link, .news-list-item h2 a:visited, .news-list-item h2 a:active {
  color: #026838;
   font-weight: 400;
   text-decoration: none;
}
.news-list-item h2 a:hover {
  color: #000;
  text-decoration: none;
}
.news-list-category {
  margin: 0 0 5px 0;
  color: #000;
   font-size: 80%;
   font-weight: 400;
   font-style: italic;
}
.news-list-date {
  margin: 0 0 2px 0;
  color: #000;
   font-size: 80%;
   font-weight: 400;
   /*font-style: italic;*/
}
.news-list-img {
  float: left;
}
.news-list-img img {
  float: left;
  padding: 0;
  margin: 0 15px 0 0;
}
.news-list-morelink {
  clear: both;
  float: right;
  padding: 0;
  margin: 2px 0 0 0;
  font-size: 70%;
}
.news-list-morelink a, .news-list-morelink a:link, .news-list-morelink a:visited, .news-list-morelink a:active {
  display: inline-block;
  padding: 4px 8px;
  margin: 0;
  background: #B10000;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  color: #FFF;
  font-weight: 400;
  text-decoration: none;
}
.news-list-morelink a:hover {
  color: #FFF;
  text-decoration: none;
}

.news-list-browse  {
  clear: both;
  padding: 10px 0 0 0;
  margin: 0;
}
.showResultsWrap {
  padding: 0;
  margin: 0;
  font-size: 100%;
}
.browseLinksWrap {
  padding: 0;
  margin: 0;
  font-size: 100%;
}
.browseLinksWrap a, .browseLinksWrap a:link, .browseLinksWrap a:visited, .browseLinksWrap a:active {
  color: #000;
  font-weight: 400;
  text-decoration: none;
}
.browseLinksWrap a:hover {
  color: #026838;
  text-decoration: none;
}
.activeLinkWrap {
  color: #026838;
  font-weight: 700;
}


/* Visualizzazione Single (dettaglio news) */
.news-single-container {
}
.news-single-item p {
  margin: 1em 0;
  font-size: 100%;
  line-height: 1.462;
}
.news-single-item {
  overflow: hidden;
}
.news-single-item h1 {
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 150%;
  color: #026838;
  font-weight: 400;
}
.news-single-item .subheader {
  padding: 0;
  margin: 0 0 10px 0;
}
.news-single-item .subheader p {
  margin: 0;
  font-size: 95%;
  font-weight: 400;
  font-style: italic;
  line-height: 1.462;
}
.news-single-category {
  margin: 0 0 10px 0;
  color: #000;
  font-size: 80%;
  font-weight: 400;
  font-style: italic;
}
.news-single-date {
  margin: 0 0 2px 0;
  color: #000;
   font-size: 80%;
   font-weight: 400;
   /*font-style: italic;*/
}
.news-single-img {
  float: right;
  clear: right;
  padding: 0;
  margin: 0 0 0 15px;
}
.news-single-img img {
  padding: 0;
  margin: 0 0 2px 0;
}
.news-single-imgcaption {
  padding: 0;
  margin: 0 0 5px 0;
  font-size: 80%;
  color: #000;
  /*text-align: right;*/
}
.news-single-additional-info {
  clear: both;
  padding: 10px 15px;
  margin: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  background: #EEE;
}
.news-single-files,
.news-single-related {
  margin: 0 0 10px 0;
}
.news-single-files dt,
.news-single-related dt {
  margin: 0 0 5px 0;
  font-size: 100%;
  color: #026838;
  font-weight: 400;
}
.news-single-files dd,
.news-single-related dd {
  margin: 0 0 2px 0;
  font-size: 100%;
}
.news-single-files img,
.news-single-related img {
  padding-right: 4px;
  vertical-align: middle;
}
.news-single-files a, .news-single-files a:link, .news-single-files a:visited, .news-single-files a:active,
.news-single-related a, .news-single-related a:link, .news-single-related a:visited, .news-single-related a:active {
  padding-right: 10px;
  color: #000;
  font-weight: 400;
  text-decoration: none;
}
.news-single-files a:hover,
.news-single-related a:hover {
  color: #026838;
  text-decoration: none;
}
.news-single-backlink {
  float: right;
  padding: 0;
  margin: 10px 0 0 0;
  font-size: 70%;
}
.news-single-backlink a, .news-single-backlink a:link, .news-single-backlink a:visited, .news-single-backlink a:active {
  display: inline-block;
  padding: 4px 8px;
  margin: 0;
  background: #B10000;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  color: #FFF;
  font-weight: 400;
  text-decoration: none;
}
.news-single-backlink a:hover {
  color: #FFF;
  text-decoration: none;
}

/* Formattazione per la minigallery */
.news-gallery-title {
  margin: 0 0 5px 0;
  font-size: 100%;
  color: #000;
  font-weight: 400;
}
.news-single-minigallery {
  clear: both;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
div.news-single-gallery-image {
  float: left;
  margin: 0 8px 5px 0;
}
div.news-single-gallery-image img {
  padding: 0;
}
div.news-single-gallery-img img {
  display:block;
}
p.news-single-gallery-caption {
  width: 184px;
  font-size:65%;
  margin: 0;
  line-height: 1.166;
}



/* Visualizzazione Catmenu (categorie news) */
.news-catmenu-header {
  display: none;
}
.news-catmenu .level1 {
  display: none;
}
.news-catmenu .level2 {
  padding: 0;
  margin: 10px 0 5px;
  border-bottom: 0px solid #FFF;
  font-size: 100%;
}
.news-catmenu .level2 a, .news-catmenu .level2 a:link, .news-catmenu .level2 a:visited, .news-catmenu .level2 a:active {
  display: block;
  padding: 5px 10px;
  margin: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  background: #EEE;
  color: #000;
  font-weight: 400;
  text-decoration: none;
}
.news-catmenu .level2 a:hover {
  background: #026838;
  color: #FFF;
  text-decoration: none;
}
.news-catmenu .level3 {
  padding: 0;
  margin: 0 0 5px 10px;
  font-size: 100%;
}
.news-catmenu .level3 a, .news-catmenu .level3 a:link, .news-catmenu .level3 a:visited, .news-catmenu .level3 a:active {
  color: #000;
  font-weight: 400;
  text-decoration: none;
}
.news-catmenu .level3 a:hover {
  color: #026838;
  text-decoration: none;
}



/* CLASSI RELATIVE AL CONTENUTO FILELINKS */
.csc-uploads-3 {
  width:100%;
  padding:0;
  margin: 0;
  border:0;
  border-collapse:collapse;
}
.csc-uploads-3 .csc-uploads-icon {
  width: 10px;
  padding-bottom: 5px;
  padding-right: 10px;
  text-align: left;
}
.csc-uploads-3 .csc-uploads-icon img {
  padding: 0px;
  border: 5px solid #EEE;
}
.csc-uploads-3 .csc-uploads-fileName {
  padding-bottom: 5px;
  font-size: 100%;
  text-align: left;
  vertical-align: middle;
}
.csc-uploads-3 .csc-uploads-fileName a, .csc-uploads-3 .csc-uploads-fileName a:link, .csc-uploads-3 .csc-uploads-fileName a:visited, .csc-uploads-3 .csc-uploads-fileName a:active {
  color: #000;
  font-weight: 700;
  text-decoration: none;
}
.csc-uploads-3 .csc-uploads-fileName a:hover {
  color: #026838;
  font-weight: 700;
  text-decoration: none;
}
.csc-uploads-3 p, .csc-uploads-1 p {
  display: none;
  margin: 0;
  color: #000;
  font-weight: 700;
}
.csc-uploads-3 .csc-uploads-description, .csc-uploads-1 .csc-uploads-description {
  display: block;
  padding-top: 0;
}
.csc-uploads-3 .csc-uploads-fileSize {
  padding-bottom: 5px;
  font-size: 100%;
  font-weight: 700;
  text-align: right;
}



/* Smoothgallery */
.tx-rgsmoothgallery-pi1 {
  background:#FFF url(../images/loading-bar-black.gif) center center no-repeat !important;
  /*background: url(../images/top/01.jpg) center center no-repeat !important;*/
}
.jdGallery .loadingElement {
  background-color: transparent !important;
  /*background-image: url(../images/top/01.jpg) !important;*/
}
.myGallery {
  border: 0px solid #FFF !important;
}
.jdGallery .slideElement {
  background-color: #FFF !important;
}
.jdGallery .carousel {
  background: #FFF !important;
}
.jdGallery a.carouselBtn {
  background: #FFF !important;
}
.jdGallery a.carouselBtn {
  color: #FFF !important;
}
.jdGallery .slideInfoZone {
  background: #FFF !important;
}
.jdGallery .slideInfoZone h2 {
  font-size: 100% !important;
  color: #333 !important;
}
.jdGallery .slideInfoZone p {
  font-size: 90% !important;
  color: #333 !important;
}



/* CLASSI RELATIVE ALLA NEWSLETTER */
.newsletter-form-labels {
  font-size: 100%;
}
.newsletter-form-fields input[type="text"], .newsletter-form-fields select {
  padding: 1px;
  margin: 0 0 3px 0;
  border: 1px solid #CCC;
  font-size: 100%;
}
.newsletter-form-required {
  padding: 0 0 0 10px;
  font-size: 80%;
  color: #CC0000;
}
.newsletter-form-submit {
  padding: 5px 20px;
  margin: 0px;
  border: 1px solid #026838;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  background-color: #026838;
  font-size: 90%;
  color: #FFF;
  font-weight: 700;
  cursor: pointer;
}



/* GUESTBOOK */
.tx-veguestbook-pi1 {
  overflow: hidden;
  font-size: 100%;
}
/* error handling */
.tx-veguestbook-pi1 p.tx-guestbook-form-error {
  font-size: 100%;
  font-weight: 700;
  color: #B10000;
}
.tx-veguestbook-pi1 ul {
  margin: 5px 0 15px 20px;
  font-size: 100%;
  color: #B10000;
}
/* display of result count */
.tx-veguestbook-pi1 .tx-guestbook-result {
  float: none;
  margin: 0 0 5px 0;
  font-weight: 400;
  font-size: 100%;
}
.tx-veguestbook-pi1-browsebox-strong {
  font-weight: 700;
}
/* pagination */
.tx-veguestbook-pi1 .tx-guestbook-pagination {
  float: none;
  margin: 0 0 10px 0;
  font-size: 100%;
  font-weight: 700;
}
.tx-veguestbook-pi1 .tx-guestbook-pagination  a, .tx-veguestbook-pi1 .tx-guestbook-pagination  a:link, .tx-veguestbook-pi1 .tx-guestbook-pagination  a:visited, .tx-veguestbook-pi1 .tx-guestbook-pagination  a:active {
  color: #000;
   font-weight: 400;
   text-decoration: none;
}
.tx-veguestbook-pi1 .tx-guestbook-pagination  a:hover {
  color: #026838;
  text-decoration: none;
}
/* styles for list mode */
.tx-veguestbook-pi1 h2.tx-guestbook-header {
  clear: both;
  display: block;
  width: auto;
  padding: 0 2%;
  margin: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  background: #EAEAEA;
  font-size: 90%;
  color: #000;
  font-weight: 700;
  line-height: 22px;
}
.tx-veguestbook-pi1 .tx-guestbook-left {
  float:left;
  width:24%;
  height: auto;
  min-height: 1px;
  padding: 1% 1%;
  background:#FFF;
}
.tx-veguestbook-pi1 .tx-guestbook-left p {
  margin: 0;
  font-size: 100%;
  color:#000;
}
.tx-veguestbook-pi1 .tx-guestbook-left p a:link, .tx-veguestbook-pi1 .tx-guestbook-left p a:visited, .tx-veguestbook-pi1 .tx-guestbook-left p a:hover {
  color: #000;
  text-decoration: none;
  font-weight: 700;
}
.tx-veguestbook-pi1 .tx-guestbook-left p a:hover {
  color: #026838;
  text-decoration: none;
}
.tx-veguestbook-pi1 .tx-guestbook-right {
  float:left;
  width:74%;
  padding: 1% 0%;
  background: transparent;
}
/* styles for latest mode */
.tx-veguestbook-pi1 .tx-guestbook-latest p,
.tx-veguestbook-pi1 .tx-guestbook-right p {
  margin: 0;
  font-size: 100%;
}
.tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date,
.tx-veguestbook-pi1 .tx-guestbook-right p.tx-guestbook-date {
  margin: 0 0 8px 0;
  font-size: 80%;
  font-weight: 700;
  font-style: italic;
}
.tx-veguestbook-pi1 .tx-guestbook-right h3 {
  display:block;
  width: auto;
  padding: 0 10px;
  margin: 10px 0 5px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  background: #026838;
  font-size: 80%;
  color: #FFF;
  font-weight: 700;
  line-height: 20px;
}
.tx-veguestbook-pi1 .tx-guestbook-right .tx-guestbook-comment {
  margin: 0 10px;
  font-size: 80%;
  color: #000;
  font-style: italic;
}
.tx-veguestbook-pi1 .tx-guestbook-latest {
  display: block;
  padding: 0.25em;
  clear: both;
}
/* form styles */
.tx-veguestbook-pi1 .tx-guestbook-field {
  clear: both;
  width: 100%;
  display: block;
  padding: 0;
  margin: 0 0 5px 0;
  overflow: hidden;
}
.tx-veguestbook-pi1 .tx-guestbook-field label {
  clear: both;
  display: block;
  float: left;
  width: 10em;
  font-size:100%;
}
.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
  float: left;
  width: 15em;
  border: 1px solid #CCC;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-big {
  float: left;
  width: 15em;
  border: 1px solid #CCC;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.tx-veguestbook-pi1 .tx-guestbook-field textarea.tx-guestbook-form-textarea {
  width: 25em;
  display: block;
  float: left;
  border: 1px solid #CCC;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.tx-veguestbook-pi1 .tx-guestbook-field span.tx-guestbook-form-obligationfield {
  color: #B10000;
}
.tx-veguestbook-pi1 fieldset {
  padding: 0;
  margin: 10px 0 0 0;
  border: none;
}
.tx-veguestbook-pi1 legend {
  display: none;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap {
  float: left;
  display: block;
  background: #FFF;
  border: 1px solid #B10000;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap {
  margin-left: 2.25em;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap img {
  float: left;
  display: block;
  padding-left: 0.25em;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap input {
  float: left;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap label {
  clear: both;
  display: block;
  float: none;
  width: 10em;
  margin-bottom: 0.5em;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap p {
  font-size: 100%;
  padding: 0.25em;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap h3 {
  display: none;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap span.tx-srfreecap-pi2-cant-read {
  color: #B10000;
}
.tx-veguestbook-pi1 .tx-guestbook-clear {
  clear: both;
  display: block;
  height: 5px;
}
.tx-veguestbook-pi1 input.tx-guestbook-submit {
  width: auto;
  display: block;
  padding: 5px 20px;
  margin: 0px;
  border: 1px solid #026838;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  background-color: #026838;
  font-size: 90%;
  color: #FFF;
  font-weight: 700;
  cursor: pointer;
}



/* CLASSI RELATIVE AI FORM LOGIN - AREA RISERVATA */
.tx-felogin-pi1 {
  padding: 10px;
  margin: 0 0 30px 0;
  border: 1px solid #E5E5E5;
  
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
.felogin-status-message {
  margin: 5px 0px 15px 0px;
  font-size: 100%;
}
.tx-felogin-pi1 fieldset {
  padding: 0px;
  margin: 0px;
  border: 0px;
}
.tx-felogin-pi1 legend {
  display: none;
}
.tx-felogin-pi1-field {
  clear: both;
  margin: 0px 0px 3px 0px;
  overflow: hidden;
}
.tx-felogin-pi1-field label {
  width: 150px;
  float: left;
  font-size: 100%;
}
.tx-felogin-pi1-field input[type="text"], .tx-felogin-pi1-field input[type="password"] {
  padding: 2px;
  margin: 0px 0px 3px 0px;
  border: 1px solid #CCC;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  font-size: 100%;
}
.tx-felogin-pi1-field input[type="submit"] {
  padding: 5px 20px;
  margin: 0px 0px 0px 0px;
  border: 0px;
  background-color: #00603B;
  font-size: 90%;
  color: #FFF;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase;
}

.tx-srfeuserregister-pi1 fieldset {
  padding: 0px;
  margin: 0px;
  border: 0px;
}
.tx-srfeuserregister-pi1 legend {
  display: none;
}
.tx-srfeuserregister-pi1 p,
.tx-srfeuserregister-pi1 label {
  padding: 0;
  font-size: 100%;
}




@media only screen and (max-width: 1150px) {

  #header {
    width: 100%;
  }
  #top .flexslider-desktop {
    display: none;
  }
  #top .flexslider-mobile {
    display: block;
  }
  #headerWrap {
    /*height: 50px;*/
    padding: 5px 4%;
  }
  #nav01 {
    display: block;
    position: absolute;
    top: 6px;
    left: 4%;
    z-index: 1000;
    float: none;
    margin: 0;
    padding: 0;
  }
  #nav01.active {
    position: fixed;
    top: 20px;
    left: 4%; 
  }
  #logo {
    display: block;
    float: left;
    margin: 0 0 0 32px;
  }
  #logo img {
    display: block;
    width: auto;
    height: 30px;
  }
  #social {
    float: right;
  }
  #search {
    float: right;
    margin: 0 2px 0 0;
  }

  #main {
    width: 100%;
    margin: 0;
  }
  #main01 {
    width: 92%;
    float: none;
    padding: 20px 4%;
  }
  #main02 {
    width: 92%;
    float: none;
    padding: 20px 4%;
  }

  #print {
    right: 4%;
  }

  #footerWrap {
    width: 92%;
    margin: 0 4%;
  }
  #footerSx {
    float: none;
  }
  #footerDx {
    display: none;
  }

  /*********** nav01 styles ***********/
  #toggle-navigazione {
    display: inline-block;
    padding: 0;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
  }
  #toggle-navigazione:before {
    content:"\f0c9";
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    font-size: 150%;
    color: #FFFFFF;
    cursor: pointer;
  }
  #toggle-navigazione.active:before {
    content:"\f00d";
  }
  .nav01 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    display: none;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 8% 4%;
    margin: 0;
    background: rgba(0, 0, 0, 0.85);
    text-align: center;
    text-transform: uppercase;
  }
  .nav01-NO,
  .nav01-ACT {
    position: relative;
    display: block;
    float: none;
    width: 100%;
    font-size: 110%;
  }
  .nav01-NO a, .nav01-NO a:link, .nav01-NO a:visited, .nav01-NO a:active,
  .nav01-ACT a, .nav01-ACT a:link, .nav01-ACT a:visited, .nav01-ACT a:active {
    display: block;
    padding: 0 0 5px;
    margin: 0 0 5px;
    border: 0;
    line-height: 1.166;
    color: #FFFFFF !important;
  }
  .nav01-NO:after,
  .nav01-ACT:after {
    position: absolute;
    bottom: 0px;
    left: 50%;
    display: block;
    width: 26%;
    height: 1px;
    margin: 0 0 0 -13%;
    background: rgba(255, 255, 255, 0.20);
    content:"";
  }

  /*********** search styles ***********/
  #search-btn {
    display: block;
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
  }
  #search-btn:before {   
    content:"\f002";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 999em;   
    -moz-border-radius: 999em;
    -webkit-border-radius: 999em;
    -o-border-radius: 999em;
    line-height: 30px;
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    font-size: 16px;
    color: #E20612;
  }
  #search-btn:hover {
    opacity: 0.8;
  }
  #search-form {
    position: absolute;
    top: 40px;
    right: 0;
    z-index: 1000;
    display: none;
    box-sizing: border-box;
    width: 100%;
    padding: 10px 10px;
    margin: 0;
    background: #F5F7F9;
  }

  /************** #main02 styles **************/
  #main02 .csc-default {
    padding: 12px 4%;
    margin: 0 0 5px;
    border: 0;
    background: #E20612;
  }
  #main02 h1 {
    margin: 0 !important;
    font-size: 120% !important;
    color: #FFFFFF !important;
    text-align: center;
  }
  #main02 h1 a {
    color: #FFFFFF;
  }
  #main02 DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
    display: none;
  }

  /************** csc-frame-invisible styles **************/
  .csc-frame-invisible {
    display: none;
  }
  /************** csc-frame-indent3366 styles **************/
  .csc-frame-indent3366 {
    display: block;
  }

  /************** #social styles **************/
  #social li {
    margin: 0 0 0 1px;
  }

  /* Visualizzazione Lastest (ultime news) */
  .news-latest-item {
    float: none;
    width: 100%;
    height: auto;
    margin: 0 0 10px;
  }

}



@media only screen and (max-width: 768px) {

  .nav01-NO:after,
  .nav01-ACT:after {
    width: 70%;
    margin: 0 0 0 -35%;
  }
  
  /************** immagini contenuti styles **************/
  DIV.csc-textpic-imagewrap,
  DIV.csc-textpic DIV.csc-textpic-imagerow {
    width: auto !important;
  }
  DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI {
    float: none;
    width: auto !important;
  }
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline-block;
    margin-left: 0;
    margin-right: 0;
  }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: none;
    display: block;
    width: auto !important;
    margin-left: 0;
    margin-bottom: 20px;
    text-align: center;
  }
  .csc-textpic img {
    width: auto;
    max-width: 100%;
    height: auto;
  }

  /* Visualizzazione List (lista news) */
  .news-list-img {
    float: right;
  }
  .news-list-img img {
    float: right;
    width: 100px;
    height: auto;
    margin: 0 0 0 10px;
  }
  .news-list-item p {
    float: none;
    width: auto;
  }
  /* Visualizzazione Single (dettaglio news) */
  .news-single-img {
    float: none;
    clear: both;
    margin: 0 0 15px 0;
  }
  .news-single-img img {
    width: auto;
    max-width: 100%;
    height: auto;
  }


  /* CLASSI RELATIVE ai form POWERMAIL */
  fieldset.tx-powermail-pi1_fieldset label {
    float: none;
    width: auto;
    margin: 0 0 3px 0;
  }
  fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea, fieldset.tx-powermail-pi1_fieldset select, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
    width: 90%;
  }
  div.powermail_radio_inner {
    width: auto;
    margin-left: 0;
  }

  /* OVERLAY */
  #overlay_fancy, #overlay_fancy img {
    width: 100% !important;
    min-width: 200px;
  }
  #overlay_fancy img {
    display: block;
  }

}


@media only screen and (max-width: 480px) {

  #social {
    margin-top: 3px;
  }
  #search {
    margin-top: 3px;
  }

  /*********** search styles ***********/
  #search-btn:before {   
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
  }

  /************** #social styles **************/
  #social li {
    font-size: 12px;
  }
  #social li a:link, #social li a:visited, #social li a:hover {
    width: 24px;
    height: 24px;
    line-height: 24px;
  }

  /************** immagini contenuti styles **************/
  DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
    float: none;
  }
  DIV.csc-textpic-intext-left-nowrap DIV,
  DIV.csc-textpic-intext-right-nowrap DIV  {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  iframe, object, embed {
    width: 100% !important;
  }

}

